## taopm 1.0

=== debian/changelog ===
taopm (1.0-7build1) lunar; urgency=medium

  * No-change rebuild against freeglut3.12

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Nov 2022 23:32:24 +0000

taopm (1.0-7) unstable; urgency=medium

  * Team pload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-exec.
  * Bump debhelper from deprecated 9 to 10.

  [ Sebastian Ramacher ]
  * debian/: Convert to dh 13 (Closes: #907929)
  * debian/control: Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Sep 2021 00:41:50 +0200

taopm (1.0-6) unstable; urgency=medium

  * Depends on g++ | c++-compiler. Thanks to Adrian Bunk . (Closes: #907758)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 03 Sep 2018 20:07:12 -0400

taopm (1.0-5) unstable; urgency=medium

  * Depends on libxi-dev (not build-depends). (Closes: #789129)
  * No autoreconf for now. It somewhat breaks the parser. (Closes: #907759)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 03 Sep 2018 18:05:15 -0400

taopm (1.0-4) unstable; urgency=medium

  * Depends on libxi-dev. Thanks to Philip Chung & John O'Hagan.
    (Closes: #789129)
  * Makes the build reproducible. Thanks to Reiner Herrmann.
    (Closes: #834229)
  * Fixes FTBFS with clang. Thanks to Arthur Marble.
    (Closes: #755174)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 31 Jul 2018 17:58:08 +0800

taopm (1.0-3) unstable; urgency=low

  * Depends on c++-compiler. This is needed because TAO generates temporary C++
    code and the TAO interface transparently compile the code to generate TAO
    objects. According to upstream documentation it's supposed to work well
    with any sort of C++ compiler.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 14 May 2013 21:24:51 -0400

taopm (1.0-2) experimental; urgency=low

  * Depends on libxmu-dev.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 23 Apr 2013 10:13:24 -0400

taopm (1.0-1) experimental; urgency=low

  * Initial release. (Closes: #703111)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 18 Apr 2013 19:36:57 -0400
