=== debian/control ===
Source: taopm
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends:
 bison,
 debhelper-compat (= 13),
 flex,
 freeglut3-dev,
 libaudiofile-dev,
 libglu1-mesa-dev,
 libxi-dev,
 libxmu-dev,
 mesa-common-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/multimedia-team/taopm
Vcs-Git: https://salsa.debian.org/multimedia-team/taopm.git
Homepage: http://taopm.sourceforge.net
Rules-Requires-Root: no

Package: taopm
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 freeglut3-dev,
 g++ | c++-compiler,
 libxi-dev,
 libxmu-dev,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Sound synthesis software with physical models
 Tao is a software package for sound synthesis using physical models. It
 provides a virtual acoustic material constructed from masses and springs which
 can be used as the basis for building quite complex virtual musical
 instruments.
