=== debian/watch ===
version=3
https://sf.net/taopm/tao-(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
